## This yaboot.conf is for hd-media booting only, do not use as reference.
## Ubuntu 6.06 PowerPC

default=install
root=/dev/ram

message=/boot.msg

image=/vmlinux
	label=install
	initrd=/initrd.gz
	initrd-size=14674
	append="--"
	read-only

image=/vmlinux
	label=expert
	initrd=/initrd.gz
	initrd-size=14674
	append="DEBCONF_PRIORITY=low --"
	read-only

image=/vmlinux
	label=server
	initrd=/initrd.gz
	initrd-size=14674
	append="base-installer/kernel/linux/extra-packages-2.6= pkgsel/install-pattern=~t^ubuntu-standard$ pkgsel/language-pack-patterns= pkgsel/install-language-support=false --"
	read-only

image=/vmlinux
	label=server-expert
	initrd=/initrd.gz
	initrd-size=14674
	append="base-installer/kernel/linux/extra-packages-2.6= pkgsel/install-pattern=~t^ubuntu-standard$ pkgsel/language-pack-patterns= pkgsel/install-language-support=false DEBCONF_PRIORITY=low --"
	read-only

image=/vmlinux
	label=rescue
	initrd=/initrd.gz
	initrd-size=14674
	append="rescue/enable=true --"
	read-only
